<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-uek</identifier>
<title>Пункты выдачи универсальных электронных карт</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20130819</created>
<modified>20160210</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-uek/data-20150417T164736-structure-20150417T164736.xml</source>
<created>20150417T164736</created>
<provenance>Пункты выдачи универсальных электронных карт</provenance>
<valid>20150417</valid>
<structure>20150417T164736</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325001144-uek/data-20130827T141247-structure-20130827T141247.xml</source>
<created>20130827T141247</created>
<provenance>Пункты выдачи универсальных электронных карт.</provenance>
<valid>20130827</valid>
<structure>20130827T141247</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-uek/structure-20150417T164736.xsd</source>
<created>20150417T164736</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325001144-uek/structure-20130827T141247.xsd</source>
<created>20130827T141247</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8 (8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>